Устаревшие операционные системы могут заблокировать ID-карту

08.11.2017

Полученная по теме обновления ID-карт обратная связь показывает, что часть владельцев ID-карт используют в своих компьютерах устаревшие операционные системы, которые могут не поддерживать ID-карту с обновленными сертификатами. В худшем случае использование устаревших операционных систем может заблокировать карту.

„Активные пользователи должны регулярно обновлять операционную систему своего компьютера (Windows, Apple OSX, Linux) и следить за сообщения и советами производителя. Техника развивается постоянно, поэтому надо обновлять системы, чтобы они отвечали требованиями безопасности, работали и были совместимы с другими системами, например, ID-картой," – сказал советник-эксперт сферы eID Департамента государственной инфосистемы Марк Эрлих.

На сегодняшний день ID-карту обновили более 166 000 человек. У большинства обновивших ID-карту пользователей при использовании карты сбоев не наблюдалось, но были единичные случаи, когда при использовании компьютера с устаревшей операционной системой обнаруживалось, что система не поддерживает новые сертификаты ID-карты либо карта заблокирована. Департаменту полиции и погранохраны сообщили о примерно 30 заблокированных картах. 

Для восстановления функций карты следует обратиться в бюро Департамента полиции и погранохраны.

Информация о бюро можно найти здесь https://www.politsei.ee/ru/kontakt/kmb/.


ПОЛУЧИТЬ ПОМОЩЬ

Если Вы не нашли ответа на свой вопрос, свяжитесь с нашей командой.



  • Смотреть руководство
  • Оцените свой уровень владения компьютером, чтобы мы могли предложить Вам более качественные руководства

         

  • Проверка не удалось

Как мы можем улучшить эту cтатью?
Отправить Закрывать